{
	"104000731_0": "\"...And so you allowed foreign invaders to trample our soil?\"",
	"104000731_1": "\"Ultimately, the Kazanari Institute HQ was destroyed, along with many secrets stored there since the war.\"",
	"104000731_2": "\"We take full responsibility for luring an outside threat and failing to drive them off. We have no ex—\"",
	"104000731_3": "\"I have no need for excuses.\"",
	"104000731_4": "\"......\"",
	"104000731_5": "\"I take it you know what to do next?\"",
	"104000731_6": "\"I will get the national defense bill approved and passed as quickly as I possibly can.\"",
	"104000731_7": "\"Pathetically inefficient! See that it's done at once!\"",
	"104000731_8": "\"You are all wholly unworthy guardians. It pains me to no end to know that Kazanari blood flows in your veins.\"",
	"104000731_9": "\"I believe that it is strength of spirit, not blood, that makes us guardians.\"",
	"104000731_10": "\"Hmph...\"",
	"104000731_11": "\"Kiri-chan? I get that you're worried, but—\"",
	"104000731_12": "\"I know! I made this decision fully aware of the risks involved!\"",
	"104000731_13": "\"Hmph... Gulp!\"",
	"104000731_14": "\"I mean, the chocolate and spicy cod roe flavor is...\"",
	"104000731_15": "\"I bought that for you, so you'd better finish it all, Little Miss Sensible.\"",
	"104000731_16": "\"This is for good luck. If I can finish it all, it means Maria and Elfnein's experiment will turn out okay.\"",
	"104000731_17": "\"Hibiki... Hey, Hibiki?\"",
	"104000731_18": "\"Huh? Oh, what?\"",
	"104000731_19": "\"Your ice-cream's melting.\"",
	"104000731_20": "\"Hm? Wha—Gwahh!\"",
	"104000731_21": "\"I'll gladly listen to you, and wipe up your melted ice-cream. So if I can help, please let me, okay?\"",
	"104000731_22": "\"Thank you, Miku. You really are my sunshine.\"",
	"104000731_23": "\"And now, our next story. A boy named Stephan lost a leg in an ongoing civil war in his home country.\"",
	"104000731_24": "\"Determined to one day play his beloved soccer again—\"",
	"104000731_25": "\"—he arrived today from the Republic of Val Verde to undergo an operation for a cutting-edge prosthetic leg.\"",
	"104000731_26": "\"That's good to hear... Looks like he'll be able to play soccer again, after all.\"",
	"104000731_27": "\"Yeah. I hope so...\"",
	"104000731_28": "\"......\"",
	"104000731_29": "\"Agonizing over a choice doesn't always make it right. In fact, there's often never really a right choice.\"",
	"104000731_30": "\"Shall we get started?\"",
	"104000731_31": "\"Yes. So you're going to be entering my head, right?\"",
	"104000731_32": "\"More precisely, I'll be contacting an artificial space projected by your mind. We'll share a consciousness.\"",
	"104000731_33": "\"Understood.\"",
	"104000731_34": "\"Are the two of you ready? Here we go.\"",
	"104000731_35": "\"Ngh!\"",
	"104000731_36": "\"So this is Maria-san's mind... The landscape of her memories given form...\"",
	"104000731_37": "\"Maria-san...\"",
	"104000731_38": "\"Ow!\"",
	"104000731_39": "\"Starting today, you will all be undergoing combat training.\"",
	"104000731_40": "\"You Receptor Children who could not become Finé's vessel will serve this organization with blood, not tears.\""
}